Skip To Search Skip To Main Content

Error: Suitcase Fusion has detected an incompatible version of FMCore. Suitcase Fusion can not continue (Mac)

Description

When launching Suitcase Fusion, I get an error that states, "Suitcase Fusion has detected an incompatible version of FMCore. Suitcase Fusion can not continue."

Solution # 1

 
  1. In the Finder, choose Go > Go to Folder.
  2. Copy&paste the following location into the “Go to the folder” field and click the "Go" button.
  3. ~/.Extensis
  4. Drag the FMCore folder to the Trash.
  5. Launch Suitcase Fusion.


Solution # 2

If the solution above did not resolve the issue, download and run the script using the link below to resolve your issue.
 
Here's how: 
 
1) Download and save the tool to your Desktop from here: TroubleshootFMCore.zip
2) Double-click to unzip it.
3) In Finder, Control-click or right click the enclosed file (TroubleshootFMCore.command).
4) Select Open from the top of contextual menu that appears.
 

 
5) Click Open in the dialog box. If prompted, enter an administrator name and password.



6) This will launch the Terminal application.
7) Follow the onscreen instructions.
8) When asked to enter your password, no characters will show as being typed in the Terminal window. This is normal. Enter your password and press [Return] on your keyboard.
9) When prompted, enter "Y" for yes and press [Return] on your keyboard to run the script.
10) When the script is finished (30 seconds to a minute), open Suitcase Fusion 7.

 

Rating: 8 Votes 5 Yes Votes 62% voted yes
Was this answer helpful?
Provide Feedback on this Topic
Topic Information
  • Topic #: 58278-818
  • Date Created: 10/20/2015
  • Last Updated: 01/12/2017
  • Viewed: 21754
Error: Suitcase Fusion has detected an incompatible version of FMCore. Suitcase Fusion can not continue (Mac)
! ! ! !

Topic 58278-818

Error: Suitcase Fusion has detected an incompatible version of FMCore. Suitcase Fusion can not continue (Mac)